Firefox virker ikke længere i Mac OS X 10.4 eller med PowerPC processorer

Bemærk: Denne artikel gælder kun til Mac OS X.

Firefox 3.6.28 er den sidste version af Firefox, som virker med Mac OS X 10.4 (Tiger) og Mac OS X 10.5 (Leopard) på en computer med en PowerPC-processor. For at sikre dine personlige informationer anbefaler vi dig at skifte til en nyere computer, som er i stand til at køre en nyere version af Mac OS. Denne artikel beskriver dine muligheder.

Hvis du har en computer med Mac OS X 10.5 og en Intel-processor, så læs i stedet denne artikel:

Mulighed 1: Skift til en nyere computer

Apple holdt op med at yde support til Mac OS X 10.4 (Tiger) i 2007 og stoppede support af Mac OS X 10.5 (Leopard) i 2009. Mange softwareudviklere har droppet support til disse ældre systemer, eller de vil snart gøre det. Det vil være bedst, hvis du kan skifte til en computer, som er i stand til at køre den seneste version af OS X. Dette er den mest sikre mulighed, og du vil kunne køre den seneste og bedste Firefox.

Mulighed 2: Fortsæt med at bruge din ældre Mac og Firefox 3.6.28

Hvis du ikke kan skifte til en nyere computer, så kan du fortsætte med at bruge Mac OS X 10.4, eller Mac OS X 10.5 og Firefox 3.6.28 - de vil fortsat virke. Men du vil ikke længere modtage stabilitets- og sikkerhedsopdateringer til Firefox. Læs Security Advisories for Firefox for en liste med sårbarheder, som er blevet rettet i senere udgivelser.

Advarsel: Fortsat brug af Mac OS X 10.4 eller Mac OS X 10.5 er ikke længere supporteret af Apple, og udgør en betydelig sikkerhedsrisiko.

Hvis du har brug for at geninstallere Firefox 3.6.28, kan du hente den her:

Hjalp denne artikel? Vent venligst...

Disse udmærkede personer hjalp med at skrive denne artikel: KimLudvigsen, scootergrisen. Du kan også hjælpe - find ud af hvordan.